header {
  background-image: url(https://images.unsplash.com/photo-1464618663641-bbdd760ae84a?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
  background-size: cover;
  background-position: 0 50%;
}

@media only screen and (max-device-width: 768px) {
  header form {
    top: 2rem;
  }
}

header .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 2rem 2rem 1rem;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
}

@media only screen and (min-device-width: 768px) {
  header .overlay {
    padding: 2rem 6rem 1rem;
  }
}

header .overlay .breadcrumbs {
  font-size: 0.8rem;
  font-weight: 200;
  display: flex;
  gap: 0.3rem;
}

header .overlay .breadcrumbs li {
  display: inline-block;
}

header .overlay .breadcrumbs li a {
  text-decoration: underline;
  text-decoration-color: rgba(255, 255, 255, 0.5);
}

header .overlay .breadcrumbs li a:hover {
  text-decoration-color: #ffffff;
}

header .overlay .breadcrumbs li:not(:last-child):after {
  display: inline-block;
  content: '>';
  vertical-align: middle;
  font-size: 0.6rem;
  margin-left: 0.3rem;
}

header .overlay h1 {
  margin: 0.8rem 0;
  font-size: 1.6rem;
  font-weight: 400;
  text-transform: none;
}

header h1 .admin-action img {
  height: 1rem;
}

header .overlay .overview {
  font-size: 1rem;
  font-weight: 200;
  display: flex;
  gap: 0.3rem;
}

header .overlay .overview li {
  display: inline-block;
}

header .overlay .overview li:not(:last-child) {
  margin-right: 0.3rem;
}

img.icon {
  width: 21px;
  height: 21px;
  vertical-align: bottom;
}

h1 img.icon {
  width: 1.5rem;
  height: 1.5rem;
}

@media only screen and (min-device-width: 768px) {
  main {
    display: grid;
    grid-template-columns: 4fr 1fr;
    column-gap: 1rem;
  }
}

main .notes {
  display: flex;
  flex-direction: column;
  row-gap: 0.75em;
  grid-column: 1 / span 2;
  margin-bottom: 1em;
}

main .notes li {
  display: grid;
  grid-template-columns: auto 1fr auto auto;
  column-gap: 0.5em;
  row-gap: 0.25em;
  align-items: center;
  padding: 0.75em 1em;
}

main .notes li img {
  grid-row: 1 / span 2;
  height: 2em;
}

main .notes li p {
  grid-row: 1 / span 2;
}

main .notes li .attribution {
  font-weight: lighter;
  font-size: 0.75rem;
  line-height: 1rem;
  text-align: end;
}

main .notes li a {
  color: var(--accent-color);
}

main aside {
  font-size: 0.9rem;
  font-weight: 200;
  display: flex;
  flex-direction: column;
  row-gap: 0.75rem;
}

@media only screen and (max-device-width: 768px) {
  main aside {
    max-width: 75%;
    margin: auto;
  }
}

main aside strong {
  display: block;
  font-weight: 400;
  padding-bottom: 0.3rem;
}

main aside p {
  line-height: 1.05rem;
}

main aside a {
  color: var(--accent-color);
}

main aside .actions {
  display: flex;
  flex-direction: column;
  row-gap: 0.5em;
}

main aside .links li {
  padding-top: 0.5rem;
}

main aside .links li:not(:last-child) {
  padding-bottom: 0.5rem;
  border-bottom: 1px solid var(--accent-color);
}

main .accent {
  grid-column: 1 / span 2;
  background-color: #ff4747;
  color: var(--on-accent-color);
  font-weight: 300;
  margin-bottom: 0.5em;
}

main .accent a {
  color: #000000;
}

main .author {
  font-size: 0.9rem;
  font-weight: 200;
}

main article p {
  margin: 0.5rem 0;
  line-height: 1.2rem;
}

main article a {
  color: var(--accent-color);
}

main article ol {
  list-style-type: decimal;
  list-style-position: inside;
}

main article ul {
  list-style-type: disc;
  list-style-position: inside;
}

main .map {
  margin: 1rem 0;
  height: 320px;
}

.map {
  border-radius: 1rem;
}

h3 {
  font-weight: 500;
  font-size: 1.1rem;
  font-style: italic;
}

.map-details {
  margin-bottom: 0.5rem;
}

.map-details li {
  display: grid;
  grid-template-columns: auto 1fr auto auto auto;
  grid-template-rows: auto auto;
  grid-template-areas: 'type title .' 'type coordinates .';
  column-gap: 0.3rem;
  padding: 0.5rem 0;
}

.map-details li:not(:last-child) {
  border-bottom: 1px solid var(--light-background);
}

.map-details li img {
  grid-area: type;
  width: 32px;
  height: 32px;
}

.map-details li .title {
  grid-area: title;
}

.map-details li .coordinates {
  grid-area: coordinates;
  font-weight: 300;
  font-size: 0.9rem;
}

.map-details li .details img {
  width: 16px;
  height: 16px;
}

.map-details.pois .details {
  font-size: 0.9rem;
}

main .tags h3 {
  font-size: 1rem;
}

main .tags {
  display: flex;
  font-size: 0.8rem;
  font-weight: 200;
  gap: 0.3rem;
  align-items: center;
}

main .tags strong {
  font-weight: 400;
  font-size: 1rem;
}

main .tags li {
  border: 1px solid var(--accent-color);
  border-radius: 0.3rem;
  padding: 0.4rem 0.5rem;
}

.map .leaflet-popup img {
  height: 1rem;
  vertical-align: top;
}

main .license {
  font-size: 0.9rem;
  padding: 0.4rem 0;
}
